<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/round_corners"
    android:backgroundTint="@color/white"
    android:orientation="vertical"
    android:layout_marginHorizontal="25dp"
    android:paddingVertical="0dp">

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:textAlignment="center"

        android:layout_gravity="center_horizontal"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="5dp"

        android:ellipsize="end"
        android:fontFamily="@font/nunito_bold"

        android:maxLines="2"
        android:textAppearance="@style/TextAppearance.Material3.TitleLarge"
        android:textColor="@color/black"
        tools:text="Dialog title"

        />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_accent" />

    <TextView
        android:id="@+id/susb_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:layout_marginHorizontal="15dp"
        android:layout_marginVertical="10dp"
        android:fontFamily="@font/nunito_regular"
        android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

        android:textColor="@color/black"
        tools:text="This is message that will be shown as subtitle"

        />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginBottom="5dp"
        android:gravity="center"
        android:layout_gravity="end"
        android:orientation="horizontal">

        <com.google.android.material.button.MaterialButton
            android:id="@+id/negative_btn"
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:fontFamily="@font/nunito_regular"
            android:textAllCaps="false"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

            app:backgroundTint="@color/white"

            android:textColor="@color/black"
            app:strokeColor="@color/color_accent"

            app:strokeWidth="0.5dp"
            tools:text="No"

            android:layout_marginEnd="5dp"

            app:cornerRadius="5dp"

            android:singleLine="true"

            />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/positive_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:fontFamily="@font/nunito_bold"
            android:textAllCaps="false"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

            android:textColor="@color/white"

            tools:text="Go to settings"

            android:layout_marginStart="5dp"

            app:cornerRadius="5dp"

            android:singleLine="true"

            />

    </LinearLayout>

</LinearLayout>